<%- include('layouts/header.ejs') %> 
<%- include('layouts/nav.ejs') %> 

    <div class="container">
        <div class="table-responsive" style="margin-top: 60px">
          <table class="table table-bordered table-hover ">
            <thead>
              <tr>
                <th scope="col">No</th>
                <th scope="col">Nama</th>
                <th scope="col">Age</th>
                <th scope="col">Status</th>
                <th scope="col">Eye Color</th>
                <th scope="col">Gender</th>
                <th scope="col">Company</th>
                <th scope="col">Registered</th>
                <th scope="col">Fav Fruit</th>
              </tr>
            </thead>
            <tbody>
              <% if (data.length === 0) { %>
              <div class="alert alert-danger text-center">
                <h4>Data tidak ada/tidak di temukan</h4>
              </div>    
              <% } else { %>
                <% let no = 1 %>
                <%data.forEach(pers => {  %>
                <tr>
                  <td><%= no++ %></td>
                  <td><%= pers.name %></td>
                  <td><%= pers.age %></td>
                  <td><%= pers.isActive %></td>
                  <td><%= pers.eyeColor %></td>
                  <td><%= pers.gender %></td>
                  <td><%= pers.company %></td>
                  <td><%= pers.registered %></td>
                  <td><%= pers.favoriteFruit %></td>
                </tr>
                <% }); %>
              <% } %>
            </tbody>
          </table>
        </div>
      </div>

      <%- include('layouts/footer.ejs') %> 